* {
    margin: 0px;
    padding: 0px;
    /*box-sizing: border-box;*/
}

.mainbar ul{
    width: 100%;
    justify-content: flex-end;
}

.mainbar .navbar-nav .nav-item .nav-link {
    font-size: 16px;
    margin-left:20px;
    letter-spacing:2px;
}


.sliders img{
    max-height: 600px;
    /* background-size: contain; */
    object-fit: cover;
}

.links a{
    color: #fff;
}

.kala h4 {
    color: #fff;
}

.kala h5 {
    color: #fff;
}
.scrolling-text-container {
    width: 100%;
    overflow: hidden;
}

.scrolling-text {
    white-space: nowrap;
    animation: scroll-left 20s linear infinite;
}

@keyframes scroll-left {
    0% {
        transform: translateX(100%);
    }

    100% {
        transform: translateX(-100%);
    }
}

/*.about {*/
/*    background-image: url(./images//bb1.jpg);*/
/*}*/

.about p {
    font-size: 18px;
    line-height: 40px;
}

.team img {
    width: 100%;
    border-radius: 50%;
}

.team .maharaj {
    align-self: center;
}

.team .maharaj p {
    text-align: justify;
}

.common {
    margin-top: 100px;
    margin-bottom: 100px;
}


/* History */

.name p {
    font-size: 16px;
    font-weight: 600;
    margin-top: 20px;
    letter-spacing: 4px;
    color: black;
}

.space img {
    margin-bottom: 50px;
}

/* event */

.event p {
    font-size: 18px;
    margin-bottom: 20px;
    font-weight: 500;
}
.event h6{
    margin-bottom: 30px;
}
.content p{
    font-size: 16px;
}



@media (min-width: 320px) { 
    .kala{
        display: none;
    }
 }

@media (min-width: 420px) { 
    .kala{
        display: none;
    }
 }


/* // Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) { 
    .kala{
        display: none;
    }
 }

/* // Medium devices (tablets, 768px and up) */
@media (min-width: 768px) {
   .kala{
        display: none;
    }
 }

/* // Large devices (desktops, 992px and up) */
@media (min-width: 992px) { 
    .kala{
        display: block;
    }
    .hidden{
        display: none;
    }
}

/* // X-Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
    
 }

/* // XX-Large devices (larger desktops, 1400px and up) */
@media (min-width: 1400px) { 
    
}